#include "IoState.h"
#include "IoObject.h"

IoObject *IoSQLite3_proto(void *state);

void IoSQLite3Init(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("SQLite3"), IoSQLite3_proto(self));

}
